html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body, html {
  height: 100%;
}

.cd-container {
  /* this class is used to give a max-width to the element it is applied to,
   * and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

.cd-main-content {
  height: 100%;
  position: relative;
  z-index: 1;
}

.cd-fixed-bg {
  position: relative;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
}
.cd-fixed-bg h1 {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
  max-width: 1170px;
  text-align: center;
  font-size: 45px;
  font-size: 2.5rem;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: white;
  background-color:rgba(32,32,32,0.5);
  padding-bottom: 10px;
  padding-top: 5px;
}
@media only screen and (min-width: 768px) {
  .cd-fixed-bg h1 {
    font-size: 36px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-fixed-bg {
    background-attachment: fixed;
  }
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 48px;
    font-weight: 300;
  }
}

.cd-scrolling-bg {
  position: relative;
  min-height: 100%;
  padding: 4em 0;
  line-height: 1.6;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  z-index: 2;
  background-color: #111111;
  color: #FFFFFF;
}
@media only screen and (min-width: 768px) {
  .cd-scrolling-bg {
    padding: 8em 0;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 2;
    font-weight: 300;
  }
}

.polaroid {
    margin: 15px;
    background-color: white;
    padding: 5px;
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -webkit-transition: -webkit-transform .15s linear;
    -webkit-box-shadow: 0 3px 6px rgba(100,100,100,.25);
    -moz-box-shadow: 0 3px 6px rgba(100,100,100,.25);
}

.polaroid:hover {
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  position: relative;
  z-index: 5;
  -webkit-box-shadow: 0 3px 6px rgba(100,100,100,.5);
  -moz-box-shadow: 0 3px 6px rgba(100,100,100,.5);
}

.content-group {
    margin-bottom: 35px;
}

.lead li {
    margin-top: 20px;
    margin-bottom: 15px;
}

.footer {
    margin-top: 30px;
    margin-left: 50px;
    margin-right: 50px;
}
.footer hr {
    margin-bottom: 5px;
}

.homepage-introduction h3 {
    padding-bottom: 5px;
    border-bottom: solid 1px white;
}

.homepage-hobby {
    font-size: medium;
    line-height: 1.5;
    margin-bottom: 20px;
}
.homepage-hobby h4 {
    margin-top: 5px;
}

.my-work {
    text-align: center;
}

.slides-list-entry {
    margin-bottom: 20px;
    font-size: medium;
    line-height: 1.5;
}
.slides-list-entry img {
    width: 180px;
}
.slides-list-entry strong {
    font-size: large;
}
